[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBMemo.DataChange

DataChange - if Data changed, loads the new data into the appropriate part of the Field.

## Declaration

Source position: dbctrls.pp line 1014

`protected procedure TDBMemo.DataChange(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object for the event notification.